body.momentory {
  font-family: 'Montserrat', sans-serif;
  background: url(img/header-bg.png) no-repeat center 0,
    radial-gradient(circle at top right, rgb(187, 222, 251), rgb(255, 249, 196)) no-repeat;
}

.homepage-spacer {
  height: 32px;
}

header.small h1 img {
  filter: brightness(0);
}

.momentory-hero {
  text-align: center;
  margin-bottom: 32px;
}

.momentory-hero img {
  width: min(400px, 80vw);
}

.simple-info-box {
  background: rgba(255, 255, 255, 0.8);
  border-radius: 16px;
  padding: 8px 16px;
  font-size: 1.2rem;
  font-weight: 500;
  margin-bottom: 64px;
  text-align: center;
}

.info-box {
  background: rgba(255, 255, 255, 0.8);
  border-radius: 16px;
  padding: 16px 32px;
  font-size: 1.2rem;
  font-weight: 500;
  display: flex;
  flex-direction: row;
  margin-bottom: 64px;
}

.info-box h2 {
  color: #222;
}

.info-box > div.image img {
  width: min(300px, 20vw);
  min-width: 150px;
  margin-top: -50px;
  box-shadow: rgba(0, 0, 0, 0.3) 0 2px 8px;
}

.tilt-left {
  transform: rotate(-5deg);
  margin-right: 32px;
}

.tilt-right {
  transform: rotate(3deg);
  margin-left: 16px;
}

.info-box > div.content {
  padding: 16px;
  max-width: 50vw;
  align-self: center;
}

.screenshot {
  border-radius: 16px;
}

p {
  font-size: 1.2rem;
  line-height: 1.8rem;
}

@media only screen and (max-width: 1000px) {
  body.momentory {
    background-size: min(1350px, 120vw);
  }
}

@media only screen and (max-width: 800px) {
  .info-box {
    flex-direction: column;
  }

  .tilt-right, .tilt-left {
    transform: none;
    margin: 0;
  }

  .info-box div.image {
    text-align: center;
  }

  .info-box div.content {
    max-width: none;
  }

  .info-box > div.image img.screenshot {
    min-width: 300px;
    margin-bottom: 16px;
  }

  .info-box.image-right {
    flex-direction: column-reverse;
  }
}

@media only screen and (max-width: 480px) {
  body.momentory {
    background-size: min(1350px, 130vw);
  }

  .info-box {
    padding: 32px 8px;
    margin-bottom: 32px;
    padding-bottom: 12px;
  }

  .simple-info-box {
    margin-bottom: 32px;
  }
}
